@GST_LIB_DEV_DEP@
@GST_EXTRA_BUILD_DEPENDS@
libgstreamer-plugins-base0.10-dev (>= 0.10.36)
gstreamer-tools (>= 0.10.30)
autotools-dev
dh-autoreconf
automake (>= 1.10)
autoconf (>= 2.60)
libtool (>= 2.0)
autopoint (>= 0.17)
cdbs (>= 0.4.93)
debhelper (>= 8.1.3)
dpkg-dev (>= 1.15.1)
pkg-config (>= 0.11.0)
gawk
gtk-doc-tools
libdri2-dev
libglib2.0-dev (>= 2.24)
liborc-0.4-dev (>= 1:0.4.11)
libbz2-dev
libdca-dev
libgsm1-dev
libmms-dev (>= 0.4)
libmpcdec-dev
libsdl1.2-dev
libsoundtouch-dev (>= 1.5.0)
libmusicbrainz4-dev (>= 2.1.0)
libgtk2.0-dev (>= 2.14.0)
ladspa-sdk
libsndfile1-dev (>= 1.0.16)
libfaad-dev
libopenspc-dev [i386]
libdirectfb-dev (>= 0.9.25)
libexif-dev (>= 0.6.16)
libexempi-dev
libiptcdata0-dev (>= 1.0.2)
libwildmidi-dev (>= 0.2.3)
gstreamer0.10-plugins-base (>= 0.10.36)
libofa0-dev (>= 0.9.3)
libdvdnav-dev (>= 4.1.2) [!hurd-any]
libssl-dev
libcelt-dev (>= 0.5.0)
libjasper-dev
libx11-dev
libass-dev (>= 0.9.4)
libmodplug-dev
libkate-dev (>= 0.1.7)
libschroedinger-dev (>= 1.0.7)
libdirac-dev (>= 0.10)
libmimic-dev (>= 1.0)
libgme-dev
librsvg2-dev (>= 2.14.0)
libcairo2-dev
libpng12-dev
libslv2-dev (>= 0.6.6)
lv2core
flite-dev
gstreamer0.10-doc
gstreamer0.10-plugins-base-doc
libvpx-dev
libzbar-dev (>= 0.9)
librtmp-dev
libcurl4-gnutls-dev (>= 7.21.0)
libxvidcore-dev
libvo-aacenc-dev
libvo-amrwbenc-dev
libcdaudio-dev
libopenal-dev
libzvbi-dev
libspandsp-dev
libdce-dev
libegl1-sgx-omap4-dev | sgx-lib-dev
x11proto-dri2-dev
libwayland-dev

